Subject: bug#14031: 24.3.50; crashes with no dialog and no emacs_backtrace.txt

From: "Drew Adams" <[email-masked]>
Date: Fri, 22 Mar 2013 09:56:53 -0700

Just an FYI, so feel free to close the bug.
 
I've been getting crashes with this build, seemingly randomly.  There is
no fatal-error-do-you-want-to-debug dialog box from Emacs, and no
emacs_backtrace.txt.  There is only the MS Windows dialog box asking
whether to send a report to Microsoft.
 
In GNU Emacs 24.3.50.1 (i386-mingw-nt5.1.2600)
 of 2013-03-17 on ODIEONE
Bzr revision: 112068 [email-masked]
Windowing system distributor `Microsoft Corp.', version 5.1.2600
Configured using:
 `configure --with-gcc (4.7) --no-opt --enable-checking --cflags
 -IC:/Devel/emacs/build/include --ldflags -LC:/Devel/emacs/build/lib'